--天墉城
--秦野

--脚本号
x102001_g_scriptId=102001
--环任务id MissionRoundConfigId
x102001_g_missionRoundConfigId = 19
--任务最低等级
x102001_g_MinLevel=46
--事件交互入口
function x102001_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"[43596b]只有每天參加試煉鍛煉自身，才能變得更加強大[-]")
	AddNumText(scene,x102001_g_scriptId,"[43596b]接取任務[-]",-2,0)	
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102001_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==0 then
		if GetLevel(scene,selfId) >=x102001_g_MinLevel then
		AcceptRoundMission(scene,selfId,x102001_g_missionRoundConfigId)
		else 
			--等级不足
			SendServerTips(scene,selfId,"#{31002}")
		end
	elseif index==1 then
	end
end